1 - Gestion Administrativa del Proyecto - Tarea #12

1 - Gestion del proyecto y Gastos administrativos (dos etapas, primer y segundo desembolsos)
10/20/2020 11:15 AM - Maria José Almirén Burgos

Status: Nueva Start date: 10/23/2020
Priority: Normal Due date: 10/30/2020
Assignee: % Done: 0%
Category: Estimated time: 30.00 hours
Target version:

Description

Indicadores: Contratacién de al menos 1 (uno) personal administrativo a ser contratado para la realizacion de las actividades de
gestion del proyecto

Medios de Verificacion: Informe de gestién, planillas de personal, cantidad de personal contratado, listado de personal contratado
Riesgos: Dificultad en la presentacién de rendiciones al CONACYT

Acciones de Mitigacion: Revision de procesos y re ajuste, contacto con oficiales del CONACY via telefénica, correo electrénico y
notas en caso de ser necesario

Subtasks:

Tarea # 14: Recepcion y Verificacién de Solicitud de Contratacion del Investigador Prin... Nueva
Documentacion # 15: Remisién de Nota a la Direccién de Talento Humano Nueva
History

#1 - 10/20/2020 11:47 AM - Maria José Almiron Burgos
- % Done changed from 0 to 30
- Estimated time set to 30.00 h

Indicadores: Contratacién de al menos 1 (uno) personal administrativo a ser contratado para la realizacioén de las actividades de gestion del proyecto
Medios de Verificacién: Informe de gestién, planillas de personal, cantidad de personal contratado, listado de personal contratado

Riesgos: Dificultad en la presentacion de rendiciones al CONACYT

Acciones de Mitigacién: Revision de procesos y re ajuste, contacto con oficiales del CONACY via telefénica, correo electrénico y notas en caso de
ser necesario

#2 - 10/23/2020 02:56 PM - Rodrigo Benitez
- Project changed from PINV18-513 - EVALUACION DE AMBIENTES HOSPITALARIOS to 1 - Gestién Administrativa del Proyecto
